@charset "utf-8";
/* CSS Document */
/*Header icon*/
div.center-ball {height: 1px; width: 50%;position: relative;background: rgb(255,255,255);
background: linear-gradient(256deg, rgba(255,255,255,1) 0%, rgba(0,137,110,1) 53%, rgba(255,255,255,1) 100%);;display: flex;margin: 0px auto;justify-content: center;}
div.center-ball .img {padding: 14px;
    border-radius: 15%;
    position: absolute;
    background: #00896E;
    top: -35px;}
div.center-ball [class^="ico"] {height: 40px;filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(179deg) brightness(104%) contrast(102%);}
/*Fin Header icon*/



/*Main*/
#block-b5subtheme-page-title{margin-top: 40px;}
.container-blog h1 span{font-size: 2.2rem;color:#000;font-weight: 800;font-family: 'OpenSans ExtraBold', sans-serif;word-break: break-word;text-transform: none!important}
.container-blog h1 {text-transform: none!important;text-align: left!important;}
.page-node-type-press-releases .img-fluid{width: 100%;}
.page-node-type-press-releases .field--name-body{margin-top: 20px;}
.blazy__caption--description{display: none;}
.page-node-type-press-releases .node__meta .node__submitted,
.page-node-type-press-releases .field--type-entity-reference,
.page-node-type-press-releases .field--type-created,.vote-result,
article.node .node__meta .node__submitted{font-size: 14px!important; color:#000;} 
.page-node-type-press-releases .username{font-weight: 700;}
.page-node-type-press-releases .field--type-created,.field--type-entity-reference{color:#005E85;}
.field--type-entity-reference a{color:#000;}
.field--type-entity-reference a:hover{color:#000;box-shadow: inset 0 -2px 0 #ee0000;}
.page-node-type-press-releases .field--name-field-pr-entradilla,p.interesante{color:#fff!important;padding: 20px;background-color: #00896E;margin: 20px 0px;}
.page-node-type-press-releases .field--name-field-pr-entradilla p,.field--name-field-pr-entradilla a.invertido{color:#fff!important;font-size: 1.5rem;line-height: normal;font-style: italic;}
.page-node-type-press-releases .field--name-field-pr-entradilla a.invertido{color:#fff!important;font-weight: normal;}
.page-node-type-press-releases .field--name-field-pr-image, .page-node-type-press-releases .media--image{margin: 40px 0px;}
.page-node-type-press-releases p{line-height: 26px;}
.page-node-type-press-releases h2{hyphens: none;margin-bottom: 20px;word-wrap: break-word;font-size: 3rem;}
.page-node-type-press-releases p+p {margin-top: 16px;}
.page-node-type-press-releases ol:not([class]) li::marker {color: #00896E!important;}
.page-node-type-press-releases ul li::marker {font-size: 1.25rem;color: #00896E;}
.page-node-type-press-releases ul li:not([class]) {list-style: disc;}
.page-node-type-press-releases ul li:not([class]) a{font-weight: bold;color: #495057;}


/*Teaser News*/

h2.subheading a,h2.subheading{line-height: inherit; font-size: 1.4rem; text-decoration: none;font-weight: bold;text-align: start; color:#00896E;}
.box-content-text-news{border-left: 4px solid #00896E;background-color: #f1f1f1;}
.box-content-created{background-color:#00896E;color:#fff; font-size:90%;}
.box-news .imagen-teaser img{border-radius: 65%;box-shadow: 3px 4px 9px #cccccc;}
.view-more a:hover {color: #00896E!important;}
.view-more a {color: #000;text-decoration: none; font-weight: bold;}
.eye{height: 25px; filter: brightness(0) saturate(100%) invert(39%) sepia(76%) saturate(5512%) hue-rotate(154deg) brightness(90%) contrast(101%);}
@media (max-width: 1024px) {
  .img-ori{width: 100%;height:100%;}
}